# MecDemo3Api.ApplicationInstanceAmsLinkListSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subId** | **String** |  | [optional] 
**associateId** | [**[AssociateId]**](AssociateId.md) | 0 to N identifiers to associate the information for specific UE(s) and flow(s). | [optional] 


